
Infrastructure - Task #427

expose REST service to call getlog()

2010-03-25 00:35 - Matthew Jones

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Chad Berkley % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

Current REST implementation doesn't include the proper getLogRecords() call matching the DataONE API.

History

#1 - 2010-06-10 17:39 - Chad Berkley

- Status changed from New to In Progress

#2 - 2010-06-15 22:41 - Chad Berkley

- Status changed from In Progress to Closed

REST service for getLogRecords is exposed.  Unit test is in D1ClientTest.  
